| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes
Tp::RTCPFeedbackMessageProperties Struct Reference
Structure types

`#include <TelepathyQt/Types>`

List of all members.

## Public Attributes

- uint RTCPMinimumInterval
- RTCPFeedbackMessageList messages

## Detailed Description

Structure type generated from the specification.

## Member Data Documentation

uint Tp::RTCPFeedbackMessageProperties::RTCPMinimumInterval

The minimum interval between two regular RTCP packets in milliseconds for this content. If no special value is desired, one should put MAXUINT (0xFFFFFFFF). Implementors and users of Call's RTCPFeedback should not use the MAXUINT default. Instead, in RTP/AVP, the default should be 5000 (5 seconds). If using the RTP/AVPF profile, it can be set to a lower value, the default being 0.

RTCPFeedbackMessageList Tp::RTCPFeedbackMessageProperties::messages

The RTCP feedback messages for this codec.